@charset "utf-8";
/* © 2026 Richard W. Adams */

@import "bg-score.css";

@media screen and (min-width:  600px)	{#suggestion-list	{ column-count: 2; }}
@media screen and (min-width:  820px)	{#suggestion-list	{ column-count: 3; }}
@media screen and (min-width: 1210px)	{#suggestion-list	{ column-count: 4; }}
@media screen and (min-width: 1350px)	{#suggestion-list	{ column-count: 5; }}

#suggestion-list {
	column-rule: var(--ColumnRule);
	column-gap: 3em;
	padding-left: 15px;
}
li { margin-bottom: 2ex }</style>


